/*  Necessary styles */
#menu1, #menu2,#menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#buttonMenuRow {position:absolute;left:0;top:0;visibility:hidden;z-index:10}
a.menu:link,a.menu:hover,a.menu:visited,a.menu:active,a.submenu:link,a.submenu:active,a.submenu:visited,a.submenu:hover,menu,td.MenuSep{font-family:Arial,Helvetica;font-size:11px;text-decoration:none;font-weight:bold;color:#000000}
a.drkgrymenu:link,a.drkgrymenu:visited,a.drkgrymenu:active{font-family:Arial,Helvetica;font-size:11px;text-decoration:none;font-weight:bold;color:#FFFFFF}
a.drkgrymenu:hover{font-family:Arial,Helvetica;font-size:11px;text-decoration:none;font-weight:bold;color:#FFFFCC}

ul{list-style-type:square;margin-left:20px;padding-left:0px; margin-top:0px;}
.noindent {margin-left:20px;padding-left:0px; margin-top:0px;}

/* added styles */
.agiBgclr { background-color: #999999;font-size:12px;color:#ffffff;font-face:arial;font-weight:bold; }
.ratesWidget1 { background-color: #999999;font-size:12px;color:#ffffff;font-face:arial;font-weight:bold; }
.ratesWidget1a {font-size:11px;color:#ffffff;font-face:arial;font-weight:normal; }
.ratesWidget2 { background-color: #cccccc;padding:0px;}
.ratesWidget3 { background-color: #e3e3e3;font-size:11px;font-face:arial;font-weight:bold; }
.ratesWidget4a { background-color: #f4f4f4;font-size:10px;font-face:arial; }
.ratesWidget4b { background-color: #f4f4f4;font-size:11px;font-face:arial; }
.ratesWidget5 { background-color: #ffffff;font-size:11px;font-face:arial;}
.ratesWidget5a { background-color: #ffffff;font-size:10px;font-face:arial;font-weight:bold; } 
.rev {font-face:arial;font-size:12px;color:#fff;background-color:#999;font-weight:bold}
.help {font-face:arial;font-size:18px;color:#666666;font-face:arial;font-weight:bold}
.help2 {font-face:arial;font-size:16px;color:#666666;font-face:arial;font-weight:bold}

/* new navigation styles */
a.nav:link, a.nav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; }
a.nav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.navselect:hover,a.navselect:link,a.navselect:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; }
#newnav{position:relative;left:0;top:0;visibility:visible;z-index:10}

/* font family */
.pagetitlegrey, .pageTitle,.saHeader,.bodyHome,.bodyHeader,.e1,.e2,.f1,.f1g,.f1w,.f2,.f4,.f2b,.f2g,.f2w,.srHeader,.f4w,.whatsHere{ font-family:Arial,Helvetica,sans-serif;}
.sideTitle,.subTitle,.iputfield, .lrfg, .disclaimer, TD.t1,TD.t2,BODY,TH,TD,P,BLOCKQUOTE,CODE,SUP,SUB,NavText{ font-family:Arial,Helvetica,sans-serif;}
.sm,.breadcrumb,.coF1,.coF1w,.srBody,.hdiHeader,.hdiBody,.relatedLinks,.mHeader, .mBody,.bcBody,.bcArrow{font-family:Arial, Helvetica, sans-serif;}
.openacct, .timeStamp{font-family:Arial, Helvetica, sans-serif;}

/* font size styles */
.smbr{font-size:5px;}
.timeStamp,.breadcrumb,.e1,.f1,.f1w,.hdiHeader,.hdiBody,.f1g,.mHeader,.mBody,.bcBody,.bcArrow,.disclaimer{font-size:10px;}
.sm,.openacct,.coF1w,.coF1,.relatedLinks,.srBody,.iputfield, .HPWidG, TD,.acctF2,.srHeader,.contbody, .LOWBGC,.acctF1, .bodyHome,BODY, TH, BLOCKQUOTE, CODE, PRE, P,TD.t1{font-size:11px;}
.sideTitle, .bodyHeader,.lrfg, .f2,.f2b,.f2g,.f2w,.srHeader,.whatsHere,.e2, TD.t2, NavText{font-size:12px;}
.subHeader{font-size:14px;}
.subTitle{font-size:15px;}
.pagetitlegrey{font-size:16px;}
.pageTitle,.f4,.f4w{font-size:18px}
menu{font-size:100px;}

/* font weight styles */
.sideTitle,.subTitle,.openacct,.pagetitlegrey,.iputfield, .lrfg,.subHeader{font-weight:bold;}
.f2b,.f2w,.acctF2,.srHeader,.pageTitle,.bodyHeader,.hdiHeader,.hdiBody,.whatsHere, .relatedLinks,.mHeader{font-weight:bold;}
a.submenu:link,a.submenu:active,a.submenu:visited, a.submenu:hover{font-weight:normal} 

/* font color styles */
.subHeader,NavText{color:#000000;}
.acctF2,.f1w,.f2w,.srHeader,.f4w,.coF1w{color: #FFFFFF; }
td.MenuSep {color:#BDC6D0}
.openacct, A:active, A:visited,A:link{color:#003399}
hr{color:#cccccc}
.pos{color:#009900;}
.e1,.e2,.neg{color:#FF0000;}
.subTitle,.iputfield, .pageTitle,.bodyHeader,.srBody,.hdiHeader,.mHeader,.mBody,.coF1,.bcBody,.f1,.f2,.f4,.disclaimer{color:#333333;}
.HPWidG,.lrfg,.f1g,.f2g,.bcArrow{color:#666666;}
A:hover{color:#99CCFF;}
.sideTitle,.pagetitlegrey {color: #999999;}

/* bg color styles */
.acinBG1,.LOWBGC,.tabBG,.tabBG3,.bgBank, .cohPlan,.cohBank { background-color: #999999; }
.LOwBG, .LOwBG2{ background-color: #cccccc; }
.bgw { background-color: #ffffff; }
.cobPlan{ background-color: #efefef; }
.tabBG2, .cobAccounts { background-color:#FFFFCC; }					
.cobHelp { background-color: #FF9900; } 

/* padding */
.pad{padding:10px}
.smpad{padding:5px}

/* text decoration styles */
.openacct, A:hover, A:active, .whatsHere,{text-decoration:underline;} 
NavText{text-decoration:none;}

/* line height */
.bigBr{line-height:20px;}  